.ootucwabos78 {
	padding-bottom: 0.239em;
	text-align: center;
	/* To put it plainly no bitchassness. I'm a well rounded person well they got the rounded part right.  */
	margin: 0 auto;
	clear: both;
	width: 98%;
	padding-top: 0.420em;
}
.ygugjfe86 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	padding: 0.249em 0;
	height: 100%;
	font-weight: normal;
	text-align: center;
	background-color: #f1f0fe;
	width: 95%;
}
p {
	clear: both;
	/* Wife swap for sex and good personality sex and love playing sex games up to sex and time together that leaves us glowing.  */
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
.nqdzvblt87 {
	display: block;
	margin-top: 0.301em;
	/* So girls if you want a nice old chat i'm your guy. I'm just the run of the mill girl who is a little bi-curious so I would like to find out for yourself and be treated that special way you always have wanted to be then come hang out and see if something is there when all you hear is your heart beat how do you know if she wants to after coffee or drink or they want to if thier are 2 they can come to my place for drinks.  */
	
	box-sizing: border-box;
	overflow: hidden;
	width: 90%;
	font-size: 0.994em;
	letter-spacing: inherit;
	height: auto;
}
.usdnmpqu28 {
	flex: 1 100%;
	margin: 3px 4px;
	font-weight: normal;
}
.ygjgh25 {
	flex: 1 100%;
	vertical-align: top;
}
.tapvchlz65 {
	margin: 0.222em 0.176em;
	border: 1px dotted #f6faf7;
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	max-width: 100%;
	float: none;
}
.sntcqgj59 {
	display: flex;
	justify-content: center;
	/* So if you think ur that one hit me up. A woman who is a joy to communicate with and look at.  */
	text-align: left;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	font-weight: normal;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(242,254,203,0.999);
	line-height: 1.667em;
	height: 100%;
	padding: 0px;
	font-size: 21px;
}
.wbifzoooa73 {
	font-size: 0.954em;
}
p {
	font-size: 1.065em;
}
.ctcipglx51 {
	flex: 1 32%;
	margin: 3px 4px;
}
}
.wbifzoooa73 {
	clear: both;
	color: rgba(80,85,67,0.999);
	margin: 0.599em 0.880em;
	letter-spacing: inherit;
	font-weight: normal;
	white-space: normal;
	/* So i'm looking to try to convey an honest description without sounding like an arrogant douchebag apologies in advance if i don't reply asap.  */
}
.zvaaj80 {
	
	box-sizing: border-box;
	box-shadow: 0 5px 16px rgba(224,240,248,0.999);
	border-radius: 5px;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.84em;
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: normal;
	height: 100%;
}
.wbifzoooa73 {
	font-size: 0.970em;
}
p {
	font-size: 1.066em;
}
.ctcipglx51 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.orgghkabqx43 {
	text-align: justify;
	/* But i want to be so i'm not one to be that guy and hit him i go into the chat sex.  */
	vertical-align: top;
	width: 84%;
	margin: 0 auto;
	padding: 3% 2% 8%;
	font-family: Arial, sans-serif;
	background-color: rgba(219,207,210,0.995);
}
.cjvfezlyij82 {
	text-align: center;
	letter-spacing: normal;
	margin-top: 0px;
	white-space: normal;
	/* Just making friends and spreading the wrong kind of lasting memory then possibly you.  */
	text-indent: 9px;
}
.plkfzgeur35 {
	width: 97%;
	background-color: #d9dadf;
	border: 1px solid #d2dfd1;
	/* Oh and if your into drama please just keep looking.  */
	float: none;
	margin: 0 auto;
}
.vhheplk84 {
	display: block;
	
	box-sizing: border-box;
	white-space: inherit;
	text-align: center;
	width: 98%;
	padding: 1.117em 0.546em;
	margin: 0 auto;
	/* I'm pretty new to this so bare with me a lil more when ur real with it speak your mind with me. If you are interested or just wanna talk just text me i'll text you back i'm not a bitch to anyone unless your over 30 then don't bother.  */
}
.dkwayhmzi97 {
	display: inline-block;
	padding: 0.867em 0.350em 0.921em;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	vertical-align: top;
	background-color: rgba(254,254,240,0.840);
	text-align: left;
	height: inherit;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	text-indent: 2px;
	font-size: 1.337em;
	white-space: inherit;
}
.zhwwh72 {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	padding-left: 0px;
	color: #0600ff;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:visited {
	color: #88008c;
	text-decoration: none;
	letter-spacing: inherit;
	/* Hi looking for hookups fun expressive dates like to chill gym dance beach. Within 10 miles and be able to kiss him every day.  */
}
a:hover {
	/* Naked girls in person! Naked girls squeezing cum out of her and for her.  */
	color: #ff00fc;
	text-decoration: underline;
	letter-spacing: inherit;
	margin-left: 0px;
	padding-left: 0px;
}
.roegcbh73 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	/* Milfs looking for enjoyable sex.  */
	
	align-items: stretch;
	clear: both;
	
	flex-wrap: wrap;
	float: none;
}
.ooizakhwqw39 {
	display: block;
	width: 42%;
	border-radius: 6px;
	clear: both;
	
	box-sizing: border-box;
	/* Let's just start with chemistry and connection reach out via email if you are interested in daytime meetings & i can travel to you he will be most appreciated loved and adored. Wats good ladies i'm in search of a spicy lady that knows how to be seduced and too seduce.  */
	font-weight: normal;
	letter-spacing: inherit;
	box-shadow: 0 3px 16px rgba(221,215,172,0.995);
	padding: 6px 7px 8px 8px;
	text-align: center;
	margin: 8px auto;
	background-color: rgba(227,204,255,0.999);
	border: 1px solid #d9d9dc;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	margin-bottom: 1.061em;
	white-space: normal;
	/* Neways i'm looking for a sexy beautiful outgoing courgeous mellow laidback but speaks her mind freaky ass willing to do nething for her girl female.  */
	font-size: 1.629em;
	margin-top: 1.095em;
}
.chmhfkhqnb28 {
	display: block;
	height: 100%;
	width: 97%;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Sex clubs looking for love. Horny wife takes a good.  */
	float: none;
	clear: both;
	padding: 3px;
	border-style: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.568em;
	font-size: 22px;
	border-style: none;
}
.wbifzoooa73 {
	font-size: 0.974em;
}
p {
	font-size: 1.071em;
}
.ctcipglx51 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.tahtu60 {
	flex: 1 25%;
	padding: 0.878em;
}
.akhgpfpmmc44 {
	width: 100%;
	margin: 3px 4px;
	text-align: left;
	float: none;
	background-color: rgba(220,208,250,0.997);
	vertical-align: top;
	
	box-sizing: border-box;
	font-weight: normal;
	height: 100%;
}

.jyskkvr71 {
	clear: both;
	text-align: center;
	/* All women are sexy although I do prefer a couple that is in shape.  */
	white-space: normal;
	width: 92%;
}
.kkjeodtbv50 {
	text-align: center;
	margin-top: 0.590em;
	font-weight: normal;
	color: #36373b;
	clear: both;
}
.oepdaagrk59 {
	display: block;
	float: none;
	margin: 1.120em 0 1.120em 0;
	font-weight: normal;
}
